.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.083304px;}
.ls4{letter-spacing:-0.057672px;}
.lsf{letter-spacing:-0.052800px;}
.ls1{letter-spacing:-0.050623px;}
.ls2{letter-spacing:-0.044856px;}
.lsc{letter-spacing:-0.043200px;}
.lsb{letter-spacing:-0.037920px;}
.ls17{letter-spacing:-0.036360px;}
.ls13{letter-spacing:-0.033600px;}
.ls18{letter-spacing:-0.032400px;}
.ls12{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.019200px;}
.ls16{letter-spacing:-0.018000px;}
.ls10{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.005280px;}
.ls8{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.014880px;}
.ls3{letter-spacing:0.017568px;}
.lsa{letter-spacing:0.019200px;}
.ls9{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.033600px;}
.ls15{letter-spacing:0.036360px;}
.ls14{letter-spacing:0.044177px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.210720px;}
.wsd{word-spacing:-0.153600px;}
.ws10{word-spacing:-0.124320px;}
.ws12{word-spacing:-0.110400px;}
.ws6{word-spacing:-0.101280px;}
.ws7{word-spacing:-0.096000px;}
.ws4{word-spacing:-0.091680px;}
.ws5{word-spacing:-0.086400px;}
.wsb{word-spacing:-0.081120px;}
.ws15{word-spacing:-0.076800px;}
.ws11{word-spacing:-0.067200px;}
.ws14{word-spacing:-0.062400px;}
.ws9{word-spacing:-0.058080px;}
.wsf{word-spacing:-0.052800px;}
.ws8{word-spacing:-0.048480px;}
.wsa{word-spacing:-0.043200px;}
.wse{word-spacing:-0.037920px;}
.wsc{word-spacing:-0.033600px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.007049px;}
.ws2{word-spacing:0.021960px;}
.ws16{word-spacing:0.033600px;}
.ws13{word-spacing:0.043200px;}
.ws18{word-spacing:0.043560px;}
.ws17{word-spacing:0.044177px;}
.ws19{word-spacing:0.097200px;}
.ws1a{word-spacing:0.115200px;}
._0{width:36.624000px;}
.fc4{color:rgb(82,128,173);}
.fc0{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(95,95,95);}
.fs4{font-size:36.000000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.y11{bottom:-1.734650px;}
.y1e{bottom:3.278196px;}
.y0{bottom:57.842017px;}
.y21{bottom:71.371056px;}
.y20{bottom:87.952884px;}
.y1d{bottom:101.352067px;}
.y1f{bottom:104.630264px;}
.y1c{bottom:146.469338px;}
.y1b{bottom:169.220516px;}
.y1a{bottom:360.100151px;}
.y19{bottom:383.236894px;}
.y18{bottom:406.662846px;}
.y17{bottom:430.088799px;}
.y16{bottom:453.514735px;}
.y15{bottom:476.940688px;}
.y14{bottom:500.366624px;}
.y13{bottom:523.792577px;}
.y12{bottom:547.218529px;}
.y10{bottom:548.952874px;}
.yf{bottom:570.740966px;}
.ye{bottom:594.166918px;}
.yd{bottom:617.592855px;}
.yc{bottom:641.018807px;}
.yb{bottom:664.444760px;}
.ya{bottom:687.870696px;}
.y9{bottom:711.296649px;}
.y8{bottom:734.722585px;}
.y7{bottom:785.045156px;}
.y6{bottom:787.455240px;}
.y5{bottom:940.351019px;}
.y4{bottom:960.885305px;}
.y3{bottom:990.480703px;}
.y2{bottom:1197.169622px;}
.y1{bottom:1219.342283px;}
.hb{height:16.581394px;}
.h8{height:17.545412px;}
.hd{height:34.308000px;}
.hc{height:35.244000px;}
.h5{height:41.855760px;}
.h3{height:45.744000px;}
.ha{height:46.992000px;}
.h9{height:53.291760px;}
.h7{height:56.367839px;}
.h2{height:59.156250px;}
.h6{height:61.068240px;}
.h4{height:62.734320px;}
.h1{height:1254.047059px;}
.h0{height:1352.860504px;}
.w2{width:13.689277px;}
.w3{width:104.404840px;}
.w1{width:825.052101px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x7{left:83.870924px;}
.x0{left:85.959664px;}
.x8{left:98.331429px;}
.x1{left:144.605042px;}
.xc{left:215.559266px;}
.xb{left:218.836144px;}
.x4{left:240.526387px;}
.x9{left:417.715733px;}
.xa{left:428.127312px;}
.x2{left:445.383545px;}
.x5{left:503.225562px;}
.x3{left:600.785716px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.069130pt;}
.ls4{letter-spacing:-0.047859pt;}
.lsf{letter-spacing:-0.043816pt;}
.ls1{letter-spacing:-0.042009pt;}
.ls2{letter-spacing:-0.037224pt;}
.lsc{letter-spacing:-0.035849pt;}
.lsb{letter-spacing:-0.031468pt;}
.ls17{letter-spacing:-0.030173pt;}
.ls13{letter-spacing:-0.027883pt;}
.ls18{letter-spacing:-0.026887pt;}
.ls12{letter-spacing:-0.019916pt;}
.ls7{letter-spacing:-0.015933pt;}
.ls16{letter-spacing:-0.014937pt;}
.ls10{letter-spacing:-0.007967pt;}
.lse{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.004382pt;}
.ls8{letter-spacing:0.007967pt;}
.ls6{letter-spacing:0.012348pt;}
.ls3{letter-spacing:0.014579pt;}
.lsa{letter-spacing:0.015933pt;}
.ls9{letter-spacing:0.019916pt;}
.ls11{letter-spacing:0.027883pt;}
.ls15{letter-spacing:0.030173pt;}
.ls14{letter-spacing:0.036660pt;}
.ws3{word-spacing:-0.174865pt;}
.wsd{word-spacing:-0.127464pt;}
.ws10{word-spacing:-0.103167pt;}
.ws12{word-spacing:-0.091615pt;}
.ws6{word-spacing:-0.084047pt;}
.ws7{word-spacing:-0.079665pt;}
.ws4{word-spacing:-0.076080pt;}
.ws5{word-spacing:-0.071699pt;}
.wsb{word-spacing:-0.067317pt;}
.ws15{word-spacing:-0.063732pt;}
.ws11{word-spacing:-0.055766pt;}
.ws14{word-spacing:-0.051782pt;}
.ws9{word-spacing:-0.048197pt;}
.wsf{word-spacing:-0.043816pt;}
.ws8{word-spacing:-0.040231pt;}
.wsa{word-spacing:-0.035849pt;}
.wse{word-spacing:-0.031468pt;}
.wsc{word-spacing:-0.027883pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005849pt;}
.ws2{word-spacing:0.018223pt;}
.ws16{word-spacing:0.027883pt;}
.ws13{word-spacing:0.035849pt;}
.ws18{word-spacing:0.036148pt;}
.ws17{word-spacing:0.036660pt;}
.ws19{word-spacing:0.080661pt;}
.ws1a{word-spacing:0.095598pt;}
._0{width:30.392301pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.y11{bottom:-1.439493pt;}
.y1e{bottom:2.720400pt;}
.y0{bottom:48.000000pt;}
.y21{bottom:59.227027pt;}
.y20{bottom:72.987400pt;}
.y1d{bottom:84.106667pt;}
.y1f{bottom:86.827067pt;}
.y1c{bottom:121.547080pt;}
.y1b{bottom:140.427067pt;}
.y1a{bottom:298.827880pt;}
.y19{bottom:318.027827pt;}
.y18{bottom:337.467773pt;}
.y17{bottom:356.907720pt;}
.y16{bottom:376.347653pt;}
.y15{bottom:395.787600pt;}
.y14{bottom:415.227533pt;}
.y13{bottom:434.667480pt;}
.y12{bottom:454.107427pt;}
.y10{bottom:455.546667pt;}
.yf{bottom:473.627440pt;}
.ye{bottom:493.067387pt;}
.yd{bottom:512.507320pt;}
.yc{bottom:531.947267pt;}
.yb{bottom:551.387213pt;}
.ya{bottom:570.827147pt;}
.y9{bottom:590.267093pt;}
.y8{bottom:609.707027pt;}
.y7{bottom:651.467040pt;}
.y6{bottom:653.467040pt;}
.y5{bottom:780.347080pt;}
.y4{bottom:797.387387pt;}
.y3{bottom:821.947027pt;}
.y2{bottom:993.467120pt;}
.y1{bottom:1011.867027pt;}
.hb{height:13.760013pt;}
.h8{height:14.560000pt;}
.hd{height:28.470377pt;}
.hc{height:29.247113pt;}
.h5{height:34.733859pt;}
.h3{height:37.960502pt;}
.ha{height:38.996151pt;}
.h9{height:44.223985pt;}
.h7{height:46.776658pt;}
.h2{height:49.090612pt;}
.h6{height:50.677270pt;}
.h4{height:52.059861pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:11.360000pt;}
.w3{width:86.640000pt;}
.w1{width:684.666667pt;}
.w0{width:793.333333pt;}
.x6{left:0.000000pt;}
.x7{left:69.600000pt;}
.x0{left:71.333333pt;}
.x8{left:81.600000pt;}
.x1{left:120.000000pt;}
.xc{left:178.881120pt;}
.xb{left:181.600427pt;}
.x4{left:199.600000pt;}
.x9{left:346.639973pt;}
.xa{left:355.279987pt;}
.x2{left:369.600013pt;}
.x5{left:417.600013pt;}
.x3{left:498.559973pt;}
}
